Bug 1298987 - rear format /dev/sdc fails with an error; USB does not get formatted
rear format /dev/sdc fails with an error; USB does not get formatted
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rear (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jakub Mazanek
qe-baseos-daemons
:
Depends On:
Blocks: 1400961 1472751
  Show dependency treegraph
 
Reported: 2016-01-15 10:55 EST by Maxim Svistunov
Modified: 2017-08-18 05:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-18 05:21:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Gratien D'haese 2017-01-19 03:21:11 EST
Is this related to https://github.com/rear/rear/issues/1105 ??
Comment 3 Gratien D'haese 2017-03-01 06:24:15 EST
Pull request https://github.com/rear/rear/pull/1112 fixed the issue and was released with ReaR v2.00
Comment 5 Jakub Mazanek 2017-08-18 05:21:11 EDT
The fix is included in current release of rear (rear-2.00)

Note You need to log in before you can comment on or make changes to this bug.